



trycycler --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
trycycler subsample --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
trycycler cluster --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
trycycler dotplot --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
trycycler reconcile --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
trycycler msa --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
trycycler partition --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
trycycler consensus --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
